## python-fusepy 2.0.4

=== debian/changelog ===
python-fusepy (2.0.4-1) unstable; urgency=medium

  * Initial release. (Closes:#853955)

 -- Sascha Steinbiss <satta@debian.org>  Thu, 02 Feb 2017 14:49:11 +0100
