=== debian/rules ===
#!/usr/bin/make -f

buildvers := $(shell pyversions -sv)
build3vers := $(shell py3versions -sv)

export PYBUILD_NAME = fusepy

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -f fusepy.py

override_dh_auto_build:
	cp -pv fuse.py fusepy.py
	dh_auto_build
