=== debian/tests/control ===
Tests: run-import
Depends: @
