## python-fusepy 3.0.1

=== debian/changelog ===
python-fusepy (3.0.1-2) unstable; urgency=medium

  * Remove python2 binary package.
  * Bump Standards-Version.
  * Use debhelper 11.
  * Add Python autopkgtest.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 08 Sep 2019 10:56:02 +0200

python-fusepy (3.0.1-1) unstable; urgency=medium

  * New upstream version.
  * Use debhelper 11.
  * Remove obsolete version requirements in d/control.
  * Adjust VCS entries for Salsa.
  * Update Homepage entry in d/control.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Oct 2018 13:40:35 +0200
