=== debian/control ===
Source: python-fusepy
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               libfuse2
Standards-Version: 4.4.0
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/debian/python-fusepy.git
Vcs-Browser: https://salsa.debian.org/debian/python-fusepy
Homepage: https://github.com/fusepy/fusepy

Package: python3-fusepy
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libfuse2
Description: simple Python interface to FUSE (Python 3)
 fusepy is a Python module that provides a simple interface to FUSE and
 MacFUSE. It's just one file and is implemented using ctypes.
 Due to a name clash with the existing API-incompatible python-fuse package,
 the importable module name for fusepy in Debian is 'fusepy' instead of
 upstream's 'fuse'.
 .
 This package installs the Python 3 version.
