=== debian/watch ===
version=4
https://pypi.debian.net/fusepy/fusepy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
